body
{
 padding: 10px; 
}


#produktlisting, .produktlisting, .links, .rechts, .mitte {border:0px;}

.links, .rechts, .mitte {border:1px solid #e4e4e4;}



div#wrap
{
  width: 100%;
}

div#wrap div#top
{
  width: 100%;
}

div#wrap div#top div#header
{
  width: 100%;
}

div#wrap div#top div#header div#logo
{
  width: 42%;
  background-size: contain;
  float: none;
  #margin-top: 30px;
  padding-top: 0px;
}

div#wrap div#top div#header div#cart
{
  top:0px;
  font-size:3vw;
}

div#wrap div#top div#header div#account
{
  top:40px;
  #font-size:3.25vw;
}

div#wrap div#top div#header div#search
{
  left:0px;
  top: 60px;
}

div#wrap div#top div#header div#fon
{
  left:50px;
  top: 100px;
}

div#wrap div#top div#header div#fon h2
{
  font-size: 3.2vw;
}

div#wrap div#top div#header div.mail
{
  left:-180px;
  top: 85px;
}

div#wrap div#top div#header div#topmenuwrap
{
  top: 95px;
  background: none;
  width:50px;
}

div#wrap div#top div#schatten
{
  display:none;
}

#bigNav_mod1
{
  display:none;
}

#bigNav_mod1_app_mobile_switch
{
  display:block;
}

div#bigNav_mod1_app_mobile.nav_app_mobile_show{display:block;}

#bigNav_mod1_app_mobile #nav_app_mobile .drop_app_mobile
{
	left:0px;
	top:182px;
	width:calc(100vw - 5px);
}

#bigNav_mod1_app_mobile #nav_app_mobile .drop_app_mobile .c_app_mobile
{
	width:auto;
}

div#breadcrumb
{
	display:none;
}





#lz_floating_button
{
  display:none;
}

div#app_mobile_viewmode 
{
	display:block;
	position:absolute;
	left:calc(100vw - 100px);
	width:100%;
	top:118px;
	width:100%;
	
}

div#wrap div#top div#header div#search
{
  width: 100%;
  max-width: 350px;
}

div#wrap div#top div#header div#search table
{
  width: 100%;
}

div#wrap div#top div#header div#search table td.search
{
  width: 100%;
}

div#wrap div#top div#header div#search table td.search input
{
  width: calc(100% - 20px);
}

div#leftcol
{
  width: 100%;
}

div#leftcol div.boxbody dd
{
 float:left;
 width:none;
 margin-left:10px;
}

div#content
{
  width: 100%;
}

div#contentwrap
{
  margin-top: 159px;
}

div#contentwrap div#leftcol
{
  margin-left: 0px;
}

div#contentwrap div#content
{
  padding: 0px;
}

div#app_startpage_ad_container
{
  display: none;
}

div#app_bestseller_wrap_index
{
  min-width:320px;
  width: 100%;
}

div#app_bestseller_content_navigation
{
  min-width:320px;
}

.app_bestseller_content_item .slide-details
{
	width:180px;
}

div.NAVIGATION
{
	font-size: 15px;
}

.NAVIGATION a
{
	margin-left: 5px;
}

.opendesignerwrapper
{
	display:none;
}

a#product_image img
{
	max-width:400px;
	width:100%;
}

ul.variantenbilder li div.produktlist
{
  width:100%;
  overflow-x:hidden;
  overflow-y:auto;
}

ul.variantenbilder li
{
	width:100%;
	border-top:1px dashed #ABABAB;
	border-bottom:1px dashed #ABABAB;
	border-right:1px dashed #ABABAB;
}


div#productlist_moreimages
{
	display:inline;
}

#row_calculation_table
{
	display:table-footer-group;
}

#row_more_images
{
	display:table-header-group;
}

div#productlist
{
	display:inline;
}

td.app_td_article_option_caption a img
{
	display:none;
}

td.app_td_article_option_caption span
{
	left:0px;
}

td#productinfoimages
{
	display:list-item;
	width:100%;
}

td#productinfopricewithimages
{
	display:list-item;
	width:100%;
}

div.price1
{
	width:300px;
	#margin:auto;
}

div#product_image_container
{
	padding-right:20px;
	height: 170px;
	width: 250px;
}

div.salenewpromo_logo img
{
	left:-10px;
}

img#salebtn
{
	left: -11px; 
}
 
img#promobtn
{
	left: -11px; 
}

img#newbtn
{
	left: -0px; 
}

#service-bar-wrapper
{
	display:none;
}

#app_competitor_info_container
{
	display:none;
}

#app_competitor_open_compbtn
{
	display: none;
}

.app_competitor_offer_lower
{
	display:none;
}

.app_competitor_compare_in_options
{
	display:none;
}

#app_article_options_open_print_offer
{
	display:none;
}


div#tabs UL.tabNavigation LI
{
	display:list-item;
	float:left;
	padding-top: 8px;
}

div div#tabs div
{
	width:98%;
}

div.app_prod_accessory_produktlisting div#produktlisting
{
	width:100%;
}

#app_file_upload_btn_wrapper
{
	--display:none;
}

.videothumb
{
	display:none;
}

div.app_info_diag
{
	left:-10px;
	margin-left:none;
	width:calc(100% - 45px);
	margin-left:0px;
}

img.productImageBorderCart
{
	display:none;
}

table.orderdetails dd.dd2
{
	margin-left: 0px;
}

span#singlepricespan
{
	display:none;
}

td#singlepricetd:after
{
	Content: "Preis";
}

span#removeprodspan
{
	display: none;
}

select.choosecountry
{
	width:100%;
}

span#normalloginbtn
{
	display:none;
}

tr.mobileloginbtnline
{
	display:table-row;
}

.orderhistcaptionsmobile
{
	display:none;
}

#orderhistno:before
{
	Content: "Bestell-Nr."
}

#orderhistdate:before
{
	Content: "Datum"
}

#orderhistsum:before
{
	Content: "Summe"
}

#orderhiststatus:before
{
	Content: "Status"
}

.checkout-left ul#checkoutnavigation li .description
{
	display:none;
}

.checkout-left
{
	background-color:#f0fdd2;
}

.checkout-left ul#checkoutnavigation li
{
	height:100%;
	width: auto;
	padding: 0px;
	margin-right: 5px;
	border: 0px;
}

.checkout-left ul#checkoutnavigation
{
	margin-left:5px;
	margin-top:0px;
}

.checkout-left ul#checkoutnavigation li.active span.title
{
	font-size:10px;
}

.checkout-left ul#checkoutnavigation li.inactive span.title
{
	font-size:10px;
}

.shippingtable td
{
	width:98vw;
	display:list-item;
}

.shippingtable td select
{
	width:100%;
}

#shippingtableicon
{
	display:none;
}

.paymenttable td
{
	width:98vw;
	display:list-item;
}

.paymenttable td select
{
	width:100%;
}

#paymenttableicon
{
	display:none;
}

#skrilllogo
{
	width:100px;
}
.confirmtable td
{
	width:98vw;
	display:list-item;
}
.confirmpaymenttable td
{
	width:98vw;
	display:list-item;
}

.confirmcaptions
{
	display:none;
}

#confirmprice:before
{
	Content: "Preis";
}

#confirmsum:before
{
	Content: "Summe";
}

#checkoutsuccesslogo
{
	width:100px;
}

.editaccounttable input
{
	width:100%;
}

.orderhistcaptions
{
	display:none;
}

#orderhistsingleprice:before
{
	Content: "Preis";
}

#orderhistsum:before
{
	Content: "Summe";
}

iframe#app_dialog_iframe
{
	width:100vw;
}

.app_online_designer_offer_top
{
	display:none;
}

body.app_online_designer_offer_iframe_body
{
	width:100vw;
}

div.app_online_designer_offer_titlebar_middle
{
	width:calc(100vw - 50px);
}

div.app_online_designer_offer_left_col
{
	display:none;
}

div.app_online_designer_offer_right_col
{
	display:none;
}

div div.app_online_designer_offer_content_scrollable
{
	height:auto;
	width:auto;
}

.app_online_designer_offer_product_table tr
{
	display:list;
}

.app_online_designer_offer_product_table td
{
	display:list-item;
}

#app_online_designer_offer_content_wrapper
{
	display:none;
}

div div div.app_online_designer_offer_content_scrollable:after
{
	Content:"Leider können wir Ihnen derzeit keinen Preis für diesen Artikel online anzeigen, aber wir machen Ihnen sehr gerne ein Angebot zu diesem Artikel!";
}

.bestsellerpromo
{
	display:none;
}

.bestsellersale
{
	display:none;
}

select[name="shipping_destination"]
{
	width:calc(100vw - 150px);
}

#tableFachbegriffe td
{
	display:list-item;
	float:left;
	list-style:none;
	min-width:310px;
}

.sitemapwrap div.sitemapright
{
	float:left;
	width:auto;
}

.sitemapwrap div.sitemapleft
{
	width:auto;
}

#tableImpressum td
{
	display:list-item;
}

#tableImpressum td:empty
{
	display:none;
}

tr.passwordresetmobilebutton
{
	display:table-row;
}

.passwordresetbuttonclassic
{
	display:none;
}

.product_details_review td
{
	display: list-item;
}




div.footer
{
  width: 100%;
}

div.footer-block1, div.footer-block2, div.footer-block3, div.footer-block4
{
  float: none;
  border-right: none;
  width: 90%;
  min-height:0px;
}

div.footer-block2, div.footer-block3, div.footer-block4
{
  border-top: 1px solid #dee399;
}

div#exprsbtn_div
{
	margin-top: -40px;
}

img#exprsbtn
{
	float:left;
}